{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "They traveled toward the feeling for the better part of the day, Felis and Alexis asking questions about Ebon's world, the dragon armies, the different pantheons, physical landscapes, anything to keep the conversation moving. Ebon never seemed to tell anything of himself, though. He was so good at dodging questions about his own life that Felis and Alexis hardly noticed it, and if they did, they dismissed it.\n   Night fell quickly and the three made camp. They promptly gathered wood, started a small fire going and then opened their bedrolls. Felis and Alexis were close to the fire and Ebon stayed at the edge of the light. \"I miss the city,\" Ebon muttered to no one in particular as he arrayed leaves to create a suitable sleeping site. Alexis' lion was already on guard. She and Felis chatted for a while, and Felis could see that there was something bothering her, but decided she wanted to wait until Ebon was asleep before discussing it.\n   She leaned toward him and whispered, \"What do you think of him? What was your first impression?\"\n   \"Disturbing, he seems to radiate a fear about him, no not a fear, it's just that I felt that if he wanted to kill me, he could.\"\n   \"Yes,\" Riverforge said nodding, \"I felt the same thing, and there is more, remember when he was saying that his demon sword was stubborn and demanded things from him?\"\n   \"Yes, so?\"\n   \"Well he looked at me and I skimmed the thoughts off the top of his mind. Felis, he sacrifices female virgins to his sword to get it's obedience.\"\n   Felis' face grew grim. \"Well, his society and world could be very different from ours,\" he smiled, \"and what are you worried about...?\"\n   She stuck out her tongue at him. \"You're just lucky his sword only goes for the souls of female virgins...\"\n   \"Ha, ha, very funny,\" Felis said sarcastically as he rolled out his bed roll. \"How are we doing on food?\"\n   \"Oh, sure, change the subject,\" she whispered, \"What are we going to do about HIM?\"\n   \"Nothing, If there is one thing I can tell about him it is that he is trustworthy, but then most assassins are.\"\n   \"Assassin?!? How do you know that?\" She looked to see if Ebon was creeping up on them in the dark; he wasn't.\n   \"Didn't you see the poisons he was carrying as he prepared for bed? He was checking to make sure the seals were tight. And look at him; how else could he make us feel this nervous\"\n   \"I guess you're right; he is very loyal. I could feel that from him. But if he is a good assassin, wouldn't he be able to make us think that?\" She said as she climbed into her bed roll.\n   \"Probably, but if there is a dragon, we will need all the help we can get.\" They both tossed and turned, but eventually fell fast asleep. \n"
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Rakanor (Part Three)"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 9
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 1
  },
  "Tag": {
    "type": "cexostring",
    "value": "ah_bookfic7"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "ah_bookfic7"
  }
}
